Update submodules on '5.6' in qt5
[mirror/qt/qt5.git] / gnuwin32 / patches /
drwxr-xr-x   ..
-rw-r--r-- 1431 win_flex.patch